View Issue Details

IDProjectCategoryView StatusLast Update
0000058SoftwareGaugespublic2008-05-11 23:43
ReporterjfishelAssigned ToPeter 
PriorityhighSeverityminorReproducibilityalways
Status closedResolutionfixed 
Platformlenovo thinkpad t60pOSxp proOS Versionsp2
Product Version1.3.3 
Target VersionFixed in Version1.3.3 
Summary0000058: pressing space bar while gauges displayed causes glitch
Descriptionwhile displaying and/or logging sensors pressing the space bar will cause the gauges to lock up, intermittantly gauges will disappear and logs will not be created or stop logging prematurely.
Steps To Reproducesetup and log several gauges. enable logging, and display gauges. while gauges are displayed, press the space bar.
TagsNo tags attached.

Activities

Peter

2007-12-03 11:03

administrator   ~0000033

whenever i get my car back, ill test this one out, and probably try fix it for final 1.3.3 release

Peter

2008-05-11 23:43

administrator   ~0000046

disabled anything inside the main tab control when showing gauges, and re-enable once u click gauge to return. problem was it was trying to stream gauges a second time because the spacebar had 'clicked' the button.

Issue History

Date Modified Username Field Change
2007-11-27 10:05 jfishel New Issue
2007-12-03 10:54 Peter Priority normal => high
2007-12-03 10:54 Peter Category Active Tests => Gauges
2007-12-03 11:02 Peter Status new => assigned
2007-12-03 11:02 Peter Assigned To => Peter
2007-12-03 11:03 Peter Note Added: 0000033
2008-05-11 23:43 Peter Note Added: 0000046
2008-05-11 23:43 Peter Status assigned => closed
2008-05-11 23:43 Peter Resolution open => fixed
2008-05-11 23:43 Peter Fixed in Version => 1.3.3